# Configuration Options

oslo.versionedobjects uses oslo.config to define and manage configuration options to allow the deployer to control how an application using oslo.versionedobjects behaves.

## oslo_versionedobjects

fatal_exception_format_errors
  Type:

    boolean

  Default:

    `False`

  Make exception message format errors fatal

this page last updated: 2026-01-20 21:23:13

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug